post icon

WordPress 2.6.3 out

If you have a WordPress blog you probably already know this but in case your weekend was a little fuzzy (Hope you’re using Google’s Mail Goggles!) here’s what WordPress had to say about this update:

A vulnerability in the Snoopy library was announced today. WordPress uses Snoopy to fetch the feeds shown in the Dashboard. Although this seems to be a low risk vulnerability for WordPress users, we wanted to get an update out immediately. 2.6.3 is available for download right now.

If you don’t want to download the entire package for the update you can download the following two files and copy them over to your 2.6.2 installation:

  1. wp-includes/class-snoopy.php
  2. wp-includes/version.php

As always WordPress is on top of things keeping us blog lemmings safe! Thanks for your hard work guys!

WordPress 2.6.3

PS. I wrote this post on a shiny new DasKeyboard Ultimate. My review of both the Ultimate and the Professional is coming soon so stay tuned!

1 Comment

Leave a comment
  1. Fashion Trends
    December 3, 2008 at 2:29 pm #

    I don\’t normally leave comments… but I really enjoyed your post! I will be leaving a link back here in my blogroll! Thanks!